prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-yg1006
Description: Flame Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-yg1006
Cflags: -I${includedir}/upm

Requires: mraa,upmc-yg1006
Requires.private: 
